body{background:#f4f4f4 no-repeat top center;min-width:340px}.ocr-cart-header{min-height:70px;padding:15px 0;margin-bottom:30px;background-color:#e8f6ff}.logo,.logo-small{vertical-align:top}.logo-small{display:none}.ocr-breadcrumb{line-height:70px;font-size:17px;color:#000;vertical-align:top}.ocr-breadcrumb:before{content:"›";font-size:55px;opacity:0.4;color:#000;font-weight:600;line-height:60px;padding:0 16px}.ocr-cart-header .pull-right{text-align:right;margin-top:-20px}.country{display:block;color:#000;vertical-align:middle;line-height:70px;margin:0}.country span{display:inline-block;height:12px;width:16px;margin:-1px 6px 0 0;background-size:cover;vertical-align:middle}.cart-payment{border:1px solid #cee3eb;border-radius:7px;background:#fff;padding:0}.question-sign{display:inline-block;width:18px;height:18px;font-size:14px;text-align:center;margin:5px 10px;border-radius:50%;background:#0e6f9c;font-weight:bold;color:#fff;cursor:pointer;opacity:0.3;transition:0.5s;line-height:18px;font-style:normal}.question-sign:hover{opacity:1}.popover{max-width:100%}.cart-payment h3.cart-title{text-align:center;font-size:25px;margin:20px 0 30px}#safecart-tab-bar{list-style:none;margin:0;padding:0;clear:both;display:block}#safecart-tab-bar li{list-style:none;display:block;float:left;width:50%;box-sizing:border-box;text-align:center;line-height:52px;font-size:18px;font-weight:bold;text-transform:uppercase;border-bottom:1px solid #cee3eb}#safecart-tab-bar li.cart-tab{border-top:1px solid #cee3eb;border-right:1px solid #cee3eb;border-bottom:none;background:#f6fafb}.cart-payment form{clear:both;display:block}.cart-payment form .submitbtn{width:60%;margin:33px auto;display:block;background:#649229;color:#fff;font-weight:bold}.cart-payment form fieldset{background:#f6fafb;border-bottom:1px solid #cee3eb;padding:30px 50px 10px}.cart-payment form fieldset p{}.cart-payment form fieldset label{width:120px;line-height:36px;text-align:right;margin:0 15px 0 0;font-weight:400;font-size:14px;display:block;float:left}.cart-payment form fieldset span{display:block;overflow:hidden}.cart-payment form fieldset span.icon img{margin:0 10px 5px 0}.cart-payment form fieldset span.icon img.active{opacity:1}.cart-payment form fieldset input{line-height:28px;border:1px solid #cee3eb;border-radius:7px;padding:5px 10px;width:95%}.cart-payment form fieldset select{height:38px;border:1px solid #cee3eb;border-radius:7px;padding:5px 10px;width:95%;line-height:36px;-webkit-appearance:menulist-button}#cc_month,#cc_year{width:35%;margin-right:3%}#cc_cvc{width:30%}.certs{margin:40px 0 20px;text-align:center}.certs div{margin:20px 0}#errorMsgs{color:#a94442;background-color:#f2dede;padding:15px 15px 0;margin-bottom:20px;border:1px solid #ebccd1;border-radius:4px;display:none}#errorMsgs label{width:auto;line-height:20px;text-align:left;float:none}.privacy{text-align:center;margin:15px 0 50px 0;font-size:13px;color:#5f5f5f}.privacy h5{font-weight:bold}.products,.satisfied{margin:20px 0}.satisfied{margin:30px 0;font-size:13px}.satisfied h4{color:#10549f}.list-group-item{border-color:#cee3eb;font-size:13px;padding:15px;line-height:20px}.list-group-item.head{text-align:center;font-weight:bold}.list-group-item.total{font-weight:bold;font-size:16px}.list-group-item .price{float:right;font-weight:bold}.list-group-item.total .price{color:#649229}.disclaimer{background:#e3ebef;text-align:center;font-size:12px;line-height:20px;padding:30px 0 20px;color:#7b7c7c}.co-phone{float:right;margin-top:27px;color:#195888;font-size:14px;line-height:16px;text-transform:uppercase}.footer-link{background:url(../images/footer-bg.png) repeat top left;color:#556c78;padding:20px 0;line-height:30px;font-size:13px}.footer-link ul{list-style:none;margin:0px;float:right;padding:0}.footer-link ul li{list-style:none;float:left;padding:0px 11px}.footer-link ul li a,.footer-link ul li:hover a{text-transform:uppercase;color:#fff;text-decoration:none;font-weight:400;font-size:12px}@media (min-width:1200px){.container{width:1200px}.country{margin-left:-128px}.products.row{width:485px}}@media (min-width:992px){.cart-payment{margin-right:40px}.row.privacy{margin-right:40px}.cart-content{margin-left:-30px}.country{margin-left:-166px}.products.row{width:485px}}@media (max-width:991px){.footer-link,.footer-link ul{text-align:center}.footer-link ul li{display:inline-block;float:none}}@media (max-width:790px){.ocr-cart-header .pull-left,.ocr-cart-header .pull-right{float:none!important;text-align:center}.img-responsive{margin:auto}.cart-payment form fieldset span.icon img{margin-right:0.9%}.country .flag{display:inline-block;float:right}}@media (max-width:540px){.logo-small{display:inline;float:left}.logo{display:none}.order-info .col-xs-6{clear:both;width:100%;text-align:center!important;margin:5px 0}.cart-payment form fieldset{padding:30px 20px 10px}.country .flag{display:inline-block;float:right}.ocr-breadcrumb{display:none}.ocr-cart-header .pull-right{text-align:right}}@media (max-width:480px){.cart-payment form fieldset label{float:none;clear:both;width:100%;margin-right:0 0 10px;text-align:left}.cart-payment form .submitbtn{width:90%}.cart-payment form fieldset span.icon{margin-top:-30px}.ocr-breadcrumb{display:none}.logo-small{display:inline-block;float:left;width:25%;height:25%}.country .flag{display:inline-block;float:right;text-align:right}.ocr-cart-header .pull-right{text-align:right}.icon{margin-top:10px}}@media (max-width:450px){.country .flag{width:385px;text-align:right;font-size:10px}.country{font-size:10px}#DigiCertClickID_645Zd5vd{float:right}.logo-small{width:38%}}
.logo-small {height:auto !important;}

.ocr-breadcrumb span{position: relative;top: -7px;}

/** INFOPAY-467 **/
.norton-logo{
	width: 135px;
	height: 40px;
	border: 0px solid black;
	display: block;
	position: relative;
}
.norton-logo-top{
	left: -90px;
}
.norton-logo-middle-wrapper{position: relative;height: 0px;}
.norton-logo-middle-wrapper{position:relative;height:0px;}
.norton-logo-middle{position:absolute;top:-50px;left:210px;}
@media screen and (max-width: 1023px) {
	.norton-logo-top {
		left: 570px;
	}
}

@media screen and (max-width: 770px) and (min-width: 600px){
	.norton-logo-top{
		left: 290px;
		top: -10px;
	}
}
/* 480px */
@media only screen and (max-width: 539px) {
	.norton-logo-top{
		left: 220px;
	}
	.norton-logo-top table{
		position: absolute;
	}
}

/* 320px */
@media only screen and (max-width: 479px) {
	.norton-logo-top{left: 160px;}
	.norton-logo-middle-wrapper{position:relative;height:0px;}
	.norton-logo-middle{position:absolute;top:-50px;left:170px;}
}
@media only screen and (max-width: 360px) {
	.container{padding-left:0px}
}
@media screen and (min-width: 539px){
	.country span {display: unset;}
}
@media screen and (max-width: 539px){
	.country{line-height:80px; margin-right: 20px;}
	.country span {display:none !important;}
}
@media screen and (max-width: 414px){
	.norton-logo-top{left: 155px;}
}
@media screen and (max-width: 375px){
	.norton-logo-top{left: 130px;}
}
@media screen and (max-width: 360px){
	.country{margin-right:0px;}
	.norton-logo-top{left: 120px;}
}
@media screen and (max-width: 320px){
	.norton-logo-top{left: 110px;}
}
.norton-logo-bottom-wrapper {
    margin: 20px auto;
    margin-bottom: 50px;
    width: 145px;
	height: 80px;
}

.norton-logo, .norton-logo table { width: 80px !important; }
.norton-logo-top { top: 10px; left: 0; }
.country, .ocr-breadcrumb { line-height: 60px; }
.ocr-cart-header .pull-right { margin: 0; }
.ocr-breadcrumb span { top: -10px; }
.logo-small { width: 150px; }

@media screen and (min-width: 992px){
    .products.row { width: auto; }
    .col-md-5 { float: right; }
    .col-md-7 { float: left; }
    .norton-logo-top { left: -90px; }
}
@media screen and (max-width: 991px){
    .logo { display: none; }
    .logo-small { display: inline-block; }
    .norton-logo-top { top: 5px; left: 0; }
    .ocr-breadcrumb { display: none; }
    .navbar .col-md-2 { float: left; }
}
@media screen and (max-width: 790px){
    .ocr-cart-header .pull-left { float: left !important; }
    .ocr-cart-header .pull-right { float: right !important; }
}
@media screen and (max-width: 580px){
    .country span { display: none; }
}
@media screen and (max-width: 480px){
    .navbar { padding: 0 10px; }
    .navbar .col-md-2, .navbar .col-md-8 { padding-left: 5px; padding-right: 5px; }
    .logo-small { width: 150px; height: auto; }
    .ocr-cart-header .pull-left { width: auto; }
}
input[type="number"] {
	-moz-appearance: textfield;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.cart-payment form fieldset .form-checkbox {
	display:block;
}
.cart-payment form fieldset .form-checkbox label {
	display:block;
	padding:0 10px 0 25px;
	color: rgba(0,0,0,0.5);
	font-size:14px;
	font-weight:400;
	line-height:20px;
	cursor:pointer;
	position:relative;
	width: 100%;
	text-align: justify;
	text-transform: unset;
	border: none;
}
.cart-payment form fieldset .form-checkbox input[type=checkbox] {
	display:none;
}
.cart-payment form fieldset .form-checkbox input[type=checkbox] + label:before {
	display:block;
	content:"";
	width:16px;
	height:16px;
	margin:0;
	background-color: #FFF;
	background-position: center center;
	background-repeat: no-repeat;
	background-size:0px 0px;
	border: 1px solid rgba(0,0,0,0.3);
	position:absolute;
	top:0;
	left:0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, 0.1);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.cart-payment form fieldset .form-checkbox input[type=checkbox] + label:before {
	background-image: url(../img/checkbox.svg);
}
.cart-payment form fieldset .form-checkbox input[type=checkbox]:checked + label:before {
	background-size:8px 8px;
}